/* AssemblyWeb CSS */
@import url("reset.css");
@import url("typography.css");
@import url("drupal_override.css");


/* TEMP NAV override */
#navigation li.active-trail ul { display: inline-block !important; }

/* HTML*/
body {background: #eee url('../images/bg.jpg'); margin: 0; color: #333; min-width: 1000px; }
body.cke_editable, body.cke_ltr {background-image: none; background-color:inherit;}
	
h1 {color: #DE7700;}
h2, h3, h4 {color: #02596f;}
h5, h6 {color: #111;}
h2.title {display: none;}
 
#block-acgdfdisplay-acgdfdisplay_dailyfileblock .content h5 {text-size: 1.2em; color: #02596f; text-transform: uppercase; border-top: 1px solid #c9c9c9; border-bottom: 1px solid #c9c9c9; padding: .5em 0; margin: .5em 0; width: 100%; text-align: center;}

cite {font-weight: bold; color: #506a70; font-size: .9em;}

/* Links */  
#middle_column a {text-decoration: underline;}
a:link {color: #2e7401;}
a:visited {color: #AA5900;} 
a:hover {color: #c46700;} 
a:active {color: #693801;} 

a.external:link, a.external:visited, a.external:hover, a.external:active {background: url('../../global/global_images/icon_external_site_content.gif') right 3px no-repeat; padding-right: 18px;}
#middle_column ul li a.external:link, #middle_column ul li a.external:visited, #middle_column ul li a.external:hover, #middle_column ul li a.external:active {background: url('../../global/global_images/icon_external_site.gif') right 7px no-repeat; padding-right: 16px; margin-right: 3px;}

a.newwin:link, a.newwin:visited, a.newwin:hover, a.newwin:active {background: url('../../global/global_images/icon_new_window_content.gif') right top no-repeat; padding-right: 16px; margin-right: 3px;}
/* END: Links */


/* tables */
table {margin-bottom: 1.5em; margin-top: .35em; border: #ccc29f solid 1px; background: #fff; border-spacing: 0; border-collapse: collapse; width: 99%; *border-width: 1px; -moz-box-shadow: .025em .125em .25em #c4c0b1; -webkit-box-shadow: .025em .125em .25em #c4c0b1; box-shadow: .025em .125em .25em #c4c0b1;}
th {border-bottom: 1px solid #e5e1da; *border-bottom: 1px solid #ccc1ad; border-top: none; border-right: none; border-left: none; background: #fff url('../images/tableHeaderBG.gif') top repeat-x; padding: .25em .75em .25em .75em; font-weight: bold; font-size: 1.05em; color: #01495C;}
th a.nostyle:link {color: #01495C;}
th a.nostyle:hover {color: #c46700;}
th a:link {color: #01495C;}
th a:visited {color: #01495C;}
th a:hover {color: #c46700;}
#middle_column th img {-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border: none; float: left; margin: 5px 2px 0 0;}

td {border-bottom: 1px solid #e5dfcf; padding-top: 4px; font-size: .9em; padding: .25em .75em .5em .75em; *border-bottom: 1px solid #e5dfcf;}
td.active {background-color: #f2f0ed;}

td h3 {color: #000; padding: .25em 0 0 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.05em; text-shadow: none; font-weight: bold;}
tr.odd {background: #fff; border-collapse: collapse;}
tr.even {background: #fcf8f0; border-collapse: collapse;}

tr:nth-child(odd) {background-color:#fff;}
tr:nth-child(even) {background-color:#fcf8f0;}

table.cal {width: 25em;}
table.cal td, table.cal th {text-align: right; width: 12%;}
td.week {width: 16%; padding: 0;}
table caption {text-align: left; font-weight: bold; font-size: 1em; padding: .35em 0 .5em 0;}

#middle_column img.imagefield {margin-top: 5px; float: none;}

/* END: tables */


.calleft {width: 27em; float: left; margin-top: 2em;}
.calright {margin: 3.75em 0 0 27em;}

#main_content_1 #middle_column .calright ul li {list-style-type: none; list-style-image: none; background: none; padding: 0 0 .35em 0;}
#main_content_1 #middle_column .horznavigation ul li {list-style-type: none; list-style-image: none; background: none; padding-left: 0; padding-right: 2em;}

#main_content_1 #middle_column #comanchors ul li {list-style-type: none; list-style-image: none; background: none; padding-left: 0; padding-right: .75em;}
#main_content_1 #middle_column #comanchors ul li a {padding-right: .75em;}

#quicklinks {border: 1px solid #d9cfc3; background: #fffbf2;}
#quicklinks h2 {color: #02596f; padding-left: 1.25em;}
#main_content_1 #middle_column #quicklinks ul li {list-style-type: none; list-style-image: none; background: none; padding-left: .75em;}

.highlight_text {color: red; font-weight: bold;}
.sitemap .menu {text-align: left;}

/* END: HTML */


/* Heading */
#heading_container {background: #447426 url('../images/bannerBG.jpg') 0 1.5em repeat-x; width: 100%; height: 12.5em;}

#skipto {width: 100%; height: 1.5em; border-bottom: 1px solid #111; background: #10292c url('../images/systemNavBanner.gif') 0 0 repeat-x; text-align: right; color: #fff; letter-spacing: 1px; text-shadow: #000 1px 1px 1px;}

#skipto li {color: #fff; font-size: .75em;}
#skipto a:link, #skipto a:visited {color: #fff;}
#skipto a:hover {color: #f09b1e;}

.translate {color: #fff; padding-left: 3em;}

.center {width: 83.75%; max-width: 83.75em; margin: 0 auto; color: #fff;}

#searchcontainer {float: right; width: 320px; height: 32px; margin-top: .75em; padding: 0; position:relative; z-index:100;}
input#search {background: #fff url('../images/searchBox.gif') 0 0; height: 30px; width: 230px; margin: 0 0 0 0; padding: 0 0 0 30px; float: left; border: none;}

.button {background: url('../images/searchButton_all.gif') 0 0 no-repeat; height: 30px; width: 60px; border: none; margin: 0; padding: 0; float: right;}
.button:hover {background: url('../images/searchButton_all.gif') 0 -32px no-repeat;}
.button:active {background: url('../images/searchButton_all.gif') 0 -64px no-repeat;}


/* search results */
#search_results_header {clear: both;}

.status_bar {width: 100%; background: #b0ced6; border-top: 1px solid #002933; height: 1.75em; padding: 0 .25em;}
#search_results_header .left, #search_results_header .right {width: 40%; float: left;}
#search_results_header .right {text-align: right; float: right;}

.search_navigator {text-align: center; margin: 2em 0 1em 0;}
.search_navigator .inactive {color: #6e6e6e;}
.inactive {color: #6e6e6e;}
.search_navigator .current {color: #000; font-weight: bold;}

#search_again {height: 24px; width: 500px; float: left; color: #666; font-style: italic; margin-bottom: 2em;}
#search_again_button {margin: 0; height: 30px; width: 60px; border: none; color: transparent; float: left;}

#middle_column .column_inner #search_results ul li {list-style: none; list-style-image: none; background: none; padding-left: 0em;}
#middle_column .column_inner #search_results ul {margin-left: 1px;}
#search_results h2 {font-size: 1em; margin-top: 1em;}
#search_results h1 {margin-bottom: .5em;}
#search_results p {margin: 0;}
#search_results li.l2 {margin-left: 2.5em;}
/* end search results */

#heading {width: 83.75%; margin: 0 auto; color: #fff; text-align: right; height: 3em; max-width: 83.75em; z-index:100;}

.logo {height: 5em; float: left; width: 40em; margin-top: -2.5em;}
.logo img {float: left; margin: 0 5px 0 0;}
.logo p {float: left; padding-top: 2.5em; line-height: 1.5em;}
.logo a {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; color: #fff; font-size: 2em; text-shadow: #000 1px 1px 1px; font-variant: small-caps; text-decoration: none;}


#committee_heading {width: 83.75%; margin: 0 auto; color: #fff; text-align: right; height: 3em; max-width: 83.75em;}

#committee_heading .logo {height: 5em; float: left; width: 65em; margin-top: -2.5em;}
#committee_heading .logo p {float: left; padding-top: 2.5em; width: 50%; line-height: 1.5em;}

#committee_heading .logo a {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; color: #fff; font-size: 2em; text-shadow: #000 1px 1px 1px; font-variant: small-caps; text-decoration: none;}
#committee_heading .logo a.com {font-size: 1.25em; display: block; padding-top: 0;}

/*.chair {width: 35%; margin: 0 1.4% 1em 0; height: 105px; float: left;}*/
.chair {width: 35%; margin: 0 1.4% 1em 0; min-height: 105px; float: left;}
/*.chair p.caption {font-size: .9em; font-style: italic; float: left; width: 55%; margin: 0; padding: 3em 0 0 0; height: 30px; color: #727272;}*/
.chair p.caption {font-size: .9em; font-style: italic; float: left; width: 55%; margin: 0; padding: 2em 0 0 0; min-height: 30px; color: #727272;}
.chair img {margin: 5px 5px 0 0; height: 100px; width: 80px; overflow: hidden;}
/* END: Heading */


/* Navigation */
#navigation {background: transparent; font-family: Verdana, Geneva, sans-serif; height: 3.5em; width: 83.75%; margin: 0 auto; text-align: right; padding-top: .75em; max-width: 83.75em;} /* background of second row of navigation */
#navigation ul.menu li ul li ul li{ display:none } /* hide third level navigation */

#navigation ul li {display: inline; margin: 0;}
#navigation ul ul {width: 100%;}
#navigation a {padding: 3px 3px; font-size: 1.05em; text-shadow: #000 1px 1px 1px;} /* normal tabs */
#navigation li a:link, #navigation li a:visited {color: #fff;} /* basic link colors: both levels */
#navigation li:hover a, #navigation li.mouse_over a {color: #E9C57E; height: 25px;} /* first-level nav when second-level is hovered; first-level hovered tab */
#navigation li a.active {color: #FFAE36;} /* active links - no matter location */

/* active trail */
#navigation li.active-trail a {color: #FFB241; background: url('../images/activeNav-2nd-R.jpg') no-repeat right top; padding: 3px 3px;} /* You are here tabs */
#navigation li.active-trail-off a {color: #FFB241; background: url('../images/activeNav-2nd-R.jpg') no-repeat right top; padding: 3px 3px;} /* You are here tabs */
#navigation li.active-trail ul { display:inline-block; }

/* second level */
#navigation li ul {top: 20px; width: 99%; height: 30px; padding-top: 5px;} /* moves the sublist below main list */
#navigation li.active-trail ul a { background: none; color: white } /* standard link under active-trail */
#navigation li ul li.active-trail a { color: #FFB241 } /* active trail */
#navigation li.active-trail-off ul li.active-trail-off a { background: none; text-shadow: none; color: #FFB241 }/* ? */
#navigation li.active-trail ul li:not(.active-trail) { color: white; background: none; text-shadow: none; }
#navigation li.active-trail-off ul li :not(.active-trail-off) { color: white; background: none; text-shadow: none; }
#navigation li:hover ul li a, #navigation li.mouse_over ul li a {text-decoration: none; color: white;} /* second-level nav under hovered tab */
#navigation ul li ul li:hover a, #navigation ul li ul li.mouse_over a {text-decoration: none; color: #E9C57E;} /* second-level non-active, hovered tab */

#navigation ul.menu li:hover ul { background: #447426 url('../images/bannerBG.jpg') bottom center repeat-x; z-index: 10;}
#navigation ul.menu li:hover ul.menu li ul { background: none;}

/*#navigation li.nav_default_off a {color: #FFB241; background: url('../images/activeNav-2nd-R.jpg') no-repeat right top; padding: 2px 3px 2px 1px;} /* You are here tabs */
/*#navigation li.active-trail, #navigation li.nav_default_off {background: url('../images/activeNav-2nd-L.jpg') no-repeat left top; padding: 3px 0 2px 2px; margin-right: 0;} /* You are here tabs */
/*#navigation li.nav_default_on ul li a  {text-decoration: none; border-top: none; color: #00f;} /* second-level nav under hovered active tab */
/*#navigation li.nav_default_on a:hover {color: #d5801e;} /* active tab hover */
/*#navigation li.nav_default_off a:hover {color: #ff0;} /* active tab hover and second-level under active tab hover*/
/*#navigation ul li ul li.nav_default_on a {color: #ff0; background: none;} /* second-level you are here */

/* second level nav: colors the second-level nav */
/*#navigation ul#nav_list li ul li.nav_default_on a {color: #f09b1e;}
#navigation ul#nav_list li ul li a {color: #fff; padding: 3px 3px;}	
#navigation ul#nav_list li ul li {background: none;}	
#navigation ul#nav_list li ul li a:hover {color: #ffc46b;}
*/
.homenav {float: left; margin-right: 0;}		
.firstnav {width: 11em;}
	
/* Breadcrumbs */
.breadcrumb {font-size: .9em; margin-bottom: 0; border-bottom: #ccc29f solid 1px; padding: 1em 0 .35em 0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}	
.breadcrumb ul {text-align: left;}
.breadcrumb ul li {padding: 0 .5em 0 0; text-align: left}
.breadcrumb ul li a:link {color: #000;}
.breadcrumb ul li a:visited {color: #a15e12;}
.breadcrumb ul li a:hover {color: #687d4a;}
.breadcrumb ul li a:active {color: #a15e12;}
.breadcrumb .active {background: none;}
/* END: Breadcrumbs */
/* END: Navigation */

/* Pacement */
#main_content_1 {width: 100%; background: #c9e4ab url('../images/contentBG.png') top center repeat-x;}

#main_content_2 {width: 83.75%; max-width: 83.75em; margin: 0 auto; background: #fff url('../images/intContentBG.jpg') 0 0 repeat-x; padding-bottom: 2em; min-height: 35em; -moz-box-shadow: 0 0 3px #444; -webkit-box-shadow: 0 0 3px #444; box-shadow: 0 0 3px #444;}


#index_main_content_2 {width: 83.75%; margin: 0 auto; background: #c4dfa4 url('../images/contentBG2.png') top center no-repeat; max-width: 83.75em;}  

/* Right Column */
#right_column {}
#right_column .column_inner {margin: 5.85em 2em 1em 1em; background: #355a24 url('../images/boxBG.jpg') 0 0; text-shadow: #000 1px 1px 1px;	border: #333 solid 1px; color: #fff; -moz-box-shadow: 1px 1px 2px #666; -webkit-box-shadow: 1px 1px 2px #666; box-shadow: 1px 1px 2px #666;}
	
#right_column .column_inner + .column_inner {margin: .5em 2em 1em 1em;}
#right_column .column_inner ul.menu { text-align: left; }	
#right_column .column_inner h2 {color: #FFB241; text-shadow: #000 .05em .05em 1px; margin: 0 0 .5em 0; padding: 0;}
#right_column .column_inner h3 {color: #FFB241; text-shadow: #000 .05em .05em 1px; margin: 0 0 .5em 0; padding: 0;}
#right_column .column_inner li, #right_column .column_inner p {font-size: 1.1em; margin-bottom: .75em; line-height: 1.25em;}	
#right_column .column_inner ul, #right_column .column_inner ul li { list-style-image: none; list-style-type: none; };
#right_column .column_inner li a:link, #right_column .column_inner a:link {color: #fff;}	
#right_column .column_inner li a:visited, #right_column .column_inner a:visited {color: #E9C57E;}	
#right_column .column_inner li a:hover, #right_column .column_inner a:hover {color: #ba7014;}	
#right_column .column_inner li a:active, #right_column .column_inner a:active {color: #995c11;}	
		

/* Middle Column */
#middle_column {}
#middle_column .column_inner {padding: .7em 0 0 0;}

#middle_column .item-list ul {padding-left: 0;}
#middle_column .item-list ul li {list-style-image: none; list-style: none; background: transparent url('../../global/global_images/bullet.gif') 0 10px no-repeat; margin-bottom: 0; padding-left: 10px;}
#middle_column .item-list ul ul li {list-style-image: none; list-style: none; background: transparent url('../../global/global_images/bullet-2.gif') 0 10px no-repeat; margin-bottom: 0; padding-left: 10px;}
#middle_column .item-list ul ul ul li {list-style-image: none; list-style: none; background: transparent url('../../global/global_images/bullet-3.gif') 0 10px no-repeat; margin-bottom: 0; padding-left: 10px;}

#middle_column img {-moz-box-shadow: 1px 1px 2px #666; -webkit-box-shadow: 1px 1px 2px #666; box-shadow: 1px 1px 2px #666; border: #333 solid 1px; float: left; margin: 0 1.5em .75em 0;}

.padright {padding-right: 1em;}
/* END: Placement */


/* Home Pages */
/*#images_container {background: #222 url('../images/photoBG.jpg') repeat-x 0 0; height: 300px; width: 100%; }*/
#images {width: 83.75%; max-width: 83.75em; margin: 0 auto; height: 300px; overflow: hidden; text-align: center;}
#images img {max-width: 100%; overflow: hidden;}

#left_box, #left_box1, #center_box, #center_box1, #right_box, #right_box1 {text-shadow: #000 1px 1px 1px; color: #fff; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; border: #333 solid 1px; background: #355a24 url('../images/boxBG.jpg') 0 0; float: left;  -moz-box-shadow: 1px 1px 2px #555; -webkit-box-shadow: 1px 1px 2px #555; box-shadow: 1px 1px 2px #555;}

#left_box {height: 36em; width: 35.25%; margin: 2em 1.88% 2em 0;}
#center_box {height: 36em; width: 25%; margin: 2em 0;}
#right_box {height: 36em; width: 35.25%; margin: 2em 0 2em 1.88%;}

#left_box1 {height: 36em; width: 32%;  margin: 1em 1.88% 2em 2em;}
#center_box1 {height: 36em; width: 25%; margin: 1em 0;}
#right_box1 {height: 36em; width: 32%; margin: 1em 2em 2em 1.88%;}

#left_box1 .column_inner, #right_box .column_inner, #right_box1 .column_inner {height: 30.5em; overflow: hidden;}
#center_box1 .column_inner {height: 33em; overflow: hidden;}
#left_box .column_inner, #center_box .column_inner {height: 33em; overflow: hidden;}

#left_box a, #left_box1 a, #center_box a, #center_box1 a, #right_box a, #right_box1 a {text-decoration: underline;}
#left_box li, #left_box1 li,  #center_box li, #center_box1 li, #right_box li, #right_box1 li  {font-size: 1.1em; margin-bottom: .75em; line-height: 1.25em;}

#left_box a:link, #left_box1 a:link, #center_box a:link, #center_box1 a:link, #right_box a:link, #right_box1 a:link  {color: #fff;}
#right_box a:visited, #right_box1 a:visited, #center_box a:visited, #center_box1 a:visited, #left_box a:visited, #left_box1 a:visited {color: #E9C57E;}
#left_box a:hover, #left_box1 a:hover, #center_box a:hover, #center_box1 a:hover, #right_box a:hover, #right_box1 a:hover {color: #ba7014;}
#left_box a:active, #left_box1 a:active, #center_box a:active, #center_box1 a:active, #right_box a:active, #right_box1 a:active  {color: #995c11;}

#left_box p a:link, #left_box1 p a:link, #center_box p a:link, #center_box1 p a:link, #right_box p a:link, #right_box1 p a:link {color: #ccc3b4;}
#right_box p a:visited, #right_box1 p a:visited, #center_box p a:visited, #center_box1 p a:visited, #left_box p a:visited, #left_box1 p a:visited {color: #E9C57E;}
#left_box p a:hover, #left_box1 p a:hover, #center_box p a:hover, #center_box1 p a:hover, #right_box p a:hover, #right_box1 p a:hover {color: #ba7014;}
#left_box p a:active, #left_box1 p a:active, #center_box p a:active, #center_box1 p a:active, #right_box p a:active, #right_box1 p a:active {color: #995c11;}

#left_box p, #left_box1 p, #center_box p, #center_box1 p, #right_box p, #right_box1 p {font-size: 1.1em; margin-bottom: .75em; line-height: 1.5em; text-shadow: #000 1px 1px 1px;}

#right_box img, #right_box1 img, #left_box img, #left_box1 img {float: left; border: #222 solid 1px; margin: 0 1em .5em 0; -moz-box-shadow: 1px 1px 2px #333; -webkit-box-shadow: 1px 1px 2px #333; box-shadow: 1px 1px 2px #333; max-width: 100%;}

#center_box img, #center_box1 img {float: left; border: #222 solid 1px; margin: 0 1em 1.5em 0; -moz-box-shadow: 1px 1px 2px #333; -webkit-box-shadow: 1px 1px 2px #333; box-shadow: 1px 1px 2px #333; max-width: 100%;}

#left_box h2, #left_box1 h2, #center_box h2, #center_box1 h2, #right_box h2, #right_box1 h2  {color: #FFB241; margin-top: 0; padding-top: 0; margin-bottom: .25em; text-shadow: #111 .035em .035em .025em;}

#left_box h3, #left_box1 h3, #center_box h3, #center_box1 h3, #right_box h3, #right_box1 h3, #left_box h4, #left_box1 h4, #center_box h4, #center_box1 h4, #right_box h4, #right_box1 h4, #left_box h5, #left_box1 h5, #center_box h5, #center_box1 h5, #right_box h5, #right_box1 h5, #left_box h6, #left_box1 h6, #center_box h6, #center_box1 h6, #right_box h6, #right_box1 h6 {color: #FFAE36; margin-top: 0; padding: .5em 0 0em 0; text-shadow: #111 .035em .035em .025em; line-height: 1.25em; font-weight: normal;}

.more {padding: 1em 1em 0 0; color: #fff; text-align: right;}
.more a:link, .more a:visited {color: #fff;}
.more a:hover {color: #ba7014;}
.more a:active {color: #995c11;}

/* END: Home Page */
			 

table.sticky-table {width: 100%;}
td.form-item {width: 500px;}

/* Footer */
#footer_container {background: #072124 url('../images/footerBG.jpg') repeat-x top; border-top: #000 solid 1px; border-bottom: #0b3b3d solid 1px; width: 100%; padding: 0;}
#footer {width: 83.75%; margin: 0 auto; max-width: 83.75em;}
#footer .left {margin: 0; width: 20%; min-height: 100px;}
#footer .column_inner {padding: .5em 0 0 0;}

#footer a {float: left; margin-right: 0; margin-bottom: 3px; font-size: .8em;}
#footer a:link {color: #fff; text-decoration: underline;}
#footer a:visited {color: #eee; text-decoration: underline;}
#footer a:hover {color: #f09b1e; text-decoration: underline;}
#footer a:active {color: #000; text-decoration: underline;}

#footer .vertnavigation li a {clear: both; padding-right: 0; margin-right: 0; text-align: left;}
#footer .block ul {padding-left: 0;} /* override system-menu.css */
#footer .vertnavigation ul {padding-left: 0; margin-left: 0;} 


#footer p {font-size: 1em; text-align: left;}
.left h4 {text-align: left; font-size: 1.05em; padding: .5em .5em .25em 0; clear: both; color: #fff;}
 
#footer a.external:link, #footer a.external:visited, #footer a.external:hover, #footer a.external:active {background: url('../../global/global_images/icon_external_site_footer.gif') right 3px no-repeat; padding-right: 18px;}
#footer a.newwin:link, #footer a.newwin:visited, #footer a.newwin:hover, #footer a.newwin:active {background: url('../../global/global_images/icon_new_window_footer.gif') right 3px no-repeat; padding-right: 18px;}

#subfooter {border-top: #000 solid 1px; width: 100%; padding-top: 2em; text-align: center; font-size: .75em; color: #ccc;}
#subfooter a:link {color: #fff; text-decoration: underline;}
#subfooter a:visited {color: #eee; text-decoration: underline;}
#subfooter a:hover {background: none; color: #f09b1e; text-decoration: underline;}
#subfooter a:active {color: #000; text-decoration: underline;}

#subfooter p {text-align: center; margin-top: 5px;}
/* END: Footer */



@media print{
body {margin: 0; background: #fff;}
a:link, a:hover, a:visited, a:active {color: #000;}

#footer_container, #footer, #subfooter, #navigation_container, #navigation, #left_column, #right_column, #siteadmin, .breadcrumb, #skipto, #searchcontainer, #heading_container, #calendardate, .top, #images_container {display: none;}

#main_content_1 {min-width: inherit;}
#main_content_2 {-moz-box-shadow: none; webkit-box-shadow: none; box-shadow: none;}

#welcome, #calendar, #calendar_container, #main_content_1, #main_content_2  {width: auto; float: none; margin: 0; border: none; background: none;}

.column_inner {display:inline; /* Needed for FF */ margin: 0; padding: 0;}
body, #middle_column, #main_content_1 {background: #fff; margin: 0; padding: 0;}
h1, h2, h3, h3 a:link, h4, h5, h6 {text-shadow: none; color: #000;}
#main_content_1 #main_content_2 #middle_column .column_inner .node .content table {overflow: visible;}

table {border: .25pt solid #000; border-collapse: collapse; -moz-box-shadow: none; webkit-box-shadow: none; box-shadow: none; width: 7.5in}
th {border-bottom: .25pt solid #000; *border-bottom: .25pt solid #000; background: #ccc; font-size: 11pt; padding: .25em .75em .25em .75em; font-weight: bold;}
td {border-bottom: .25pt solid #000;}

#middle_column img {-moz-box-shadow: none; webkit-box-shadow: none; box-shadow: none; border: #000 solid .5pt; float: left; margin: 0 1.5em .75em 0;}

a.external:link, a.external:visited, a.external:hover, a.external:active {background: none; padding-right: 0;}

#middle_column ul li a.external:link, #middle_column ul li a.external:visited, #middle_column ul li a.external:hover, #middle_column ul li a.external:active {background: none; padding-right: 0; margin-right: 0;}

a.newwin:link, a.newwin:visited, a.newwin:hover, a.newwin:active {background: none; padding-right: 0; margin-right: 0;}

#left_box, #center_box, #right_box {width: 100%; text-shadow: none; color: #000; border: none; background: none; float: none; min-height: auto; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
#left_box p {font-size: 1.1em; margin-bottom: 1em; line-height: 1.5em; text-shadow: none;}

#right_box h2, #left_box h2, #center_box h2, #right_box h3, #right_box h4 {color: #000; text-shadow: none;}

#right_box li a:link, #center_box li a:link, #left_box li a:link {color: #000;}
#right_box li a:visited, #center_box li a:visited, #left_box li a:visited {color: #000;}
#right_box li a:hover, #center_box li a:hover, #left_box li a:hover {color: #000;}
#right_box li a:active, #center_box li a:active, #left_box li a:active {color: #000;}
}

td.event {background: #ebf7df; border-right: 1px solid #bddd9c; border-left: 1px solid #bddd9c;}

#admin-menu {display:none;}
html body.admin-menu {margin-top:0 !important;}

#was-user-menu {left: 1px;}
#was-user-menu-toggle {min-width: 11px;}
#was-user-menu .edit-mode{background:#447426; color:#fff;}

/* ----- THEME STYLE FOR SOLR SEARCH VIEW ----- */
#solr-search-results div.solrsearch_views_totals{
     padding:1px 3px 1px 3px;
     border-top: solid 1px #000066;
     background-color: #A4B4FF;
     height: 22px;
/*     width: 100%;*/
     margin: 2em 0 1em 0;
}

#solr-search-results .search-url{
    color:green;
    font-size:.8em;
}

#solr-search-results .views-submit-button input[type="submit"] {
	background: url(../images/searchButton_all.gif) 0 0 no-repeat;
	margin: 0;
    height: 30px;
    width: 60px;
    border: none;
    color: transparent;
    float: left;
}

#solr-search-results .views-submit-button input[type="submit"]:active {
	background: url(../images/searchButton_all.gif) 0 -64px no-repeat;
}

#solr-search-results .views-exposed-form .form-item-search-api-views-fulltext > input {
	height: 26px;
    width: 500px;
    float: left;
    color: #333;
    margin-bottom: 2em;
    padding: 0 5px;
}

#solr-search-results .views-exposed-form #edit-search-api-views-fulltext-wrapper {
	padding-right: 0;
}

#solr-search-results .views-exposed-form #edit-search-api-views-fulltext-wrapper > label {
	display: none
}

#solr-search-results ul.pager {
	padding: 15px 0;
}

#solr-search-results ul.pager li {
	background: none;
}

/* ---- END THEME STYLE FOR SOLR SEARCH VIEW ----- */

/* ---- START OF ADA STYLING ----- */
#searchbutton {text-indent:-9999px;}
* html #searchbutton{font-size:0;display:block;line-height:0}  /* ie6 */
*+html #searchbutton{font-size:0;display:block;line-height:0}

.region-footer .vertnavigation h2{
    text-align: left;
    font-size: 1.05em;
    padding: .5em .5em .25em 0;
    clear: both;
    color: #fff;
}
/* ---- END OF ADA STYLING ----- */

/* ---- 07-01-19 FOOTER STYLING ----- */
#subfooter .content ul {
    font-size: 14px;
}

@media only screen and (max-width: 776px) {
    #subfooter .content ul {
        -webkit-text-size-adjust: none;
    }
}


/* SUBSCRIBE AND NEWSLETTER STYLING --- BUDGETS */
.subscriber-block {
    margin: 2em 2em 2em 1em;
}

.subscribe-button a {
    background: #f4b924;
    padding: 15px;
    display: block;
    color: #3a5b20;
    text-decoration: none;
    line-height: 1;
    text-align: center;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
    font-weight: 600;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#middle_column .subscribe-button a {
    display: inline;
    float: right;
    text-decoration: none;
}

.subscribe-button a:hover {
    background: #daa213 !important;
}

.newsletter-admin {
    margin: 2em 2em 1em 1em;
    background: #355a24 url(../images/boxBG.jpg) 0 0;
    text-shadow: #000 1px 1px 1px;
    border: #333 solid 1px;
    color: #fff;
    -moz-box-shadow: 1px 1px 2px #666;
    -webkit-box-shadow: 1px 1px 2px #666;
    box-shadow: 1px 1px 2px #666;
}

.newsletter-admin h2 {
    color: #f3b024;
    padding: 1em 0.8em;
}

.newsletter-admin ul.menu {
    margin: 0 .8em 1em .8em;
}

.newsletter-admin ul.menu li {
    list-style: none;
    text-align: left;
    margin-bottom: .75em;
}

.newsletter-admin ul.menu li a {
    color: #fff;
    text-decoration: none;
    font-size: 1.1em;
}

.newsletter-admin ul.menu li a:hover {
    color: #ba7014;
}

.messages-container .messages {
    margin: 0;
}

#simplenews-subscriptions-page-form input[type="submit"],
.page-newsletter-confirm form.confirmation #edit-actions input[type="submit"] {
    margin-right: 15px;
    margin-top: 10px;
    margin-left: 0;
    background: #f4b924;
    padding: 15px;
    cursor: pointer;
    color: #3a5b20;
    text-decoration: none;
    line-height: 1;
    text-align: center;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
    font-weight: 600;
    margin-bottom: 5px;
    border: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#simplenews-subscriptions-page-form input[type="submit"]#edit-unsubscribe {
    background: #d9d9d9;
    box-shadow: none;
    border: 0;
    color: #6f6f6f;
    font-size: .9em;
    font-weight: 500;
}

#simplenews-subscriptions-page-form input[type="submit"]#edit-unsubscribe:hover {
    color: #333;
    background: #ccc;
}


#simplenews-subscriptions-page-form input[type="submit"]:hover,
.page-newsletter-confirm form.confirmation #edit-actions input[type="submit"]:hover {
    background: #daa213;
}

#simplenews-subscriptions-page-form input#edit-mail {
    min-width: 350px;
    height: 30px;
    padding: 0 10px;

}

#simplenews-subscriptions-page-form #edit-newsletters {
    margin: 1em 0 1.5em 0;
}

.node-type-simplenews .breadcrumb {
    display: none;
}

.node-type-simplenews h1.title {
    color: inherit;
}

.info-box--warning {
    border: 2px solid #f39c12;
    padding: 7px 15px 0px 15px;
}

.info-box--warning h3 {
    color: #e68d00;
}


/* END OF --- SUBSCRIBE AND NEWSLETTER STYLING --- BUDGETS */

/* ADA - 01-21-20 */
:focus {
    outline: 4px auto -webkit-focus-ring-color;
    outline-offset: 0px;
    outline-color: #1e74ff;
    outline-style: solid;
}
/* END OF ADA */

